a {text-decoration: none;}
a:hover {color: #009900; text-decoration: underline;}
#privacy-wrapper { padding: 20px; width: 700px; text-align: left; }
.privacy-txt { font-family: arial; font-size: 11pt; color: black; }
.privacy-credit { font-family: arial; font-size: 11pt; color: black; font-style: italic; }

h1.privacy { color: #000099; font-size: 20pt; font-family: arial; font-weight: bold; text-align: left; }
h2.privacy { color: black; font-size: 12pt; font-weight: bold; font-family: arial; text-align: left; margin: 0px; font-style: normal; }